/*
Welcome to Custom CSS!

To learn how this works, see http://wp.me/PEmnE-Bt
*/
body {
	font-family: 'Montserrat', sans-serif;
	padding-top: 0 !important;
	margin-top: -50px;
}

div#shiftnav-toggle-main {
	background: black;
}

span.shiftnav-main-toggle-content.shiftnav-toggle-main-block img {
	height: 70px;
}

#shiftnav-toggle-main .shiftnav-main-toggle-content {
	padding: 0 !important;
}

/*HOME*/
#header-home {
	background: url('/assets/wp-content/header-home.jpg') no-repeat 70% 0;
	background-size: cover;
	height: 700px;
}

#header-text {
	font-size: 30px;
	padding-top: 300px;
	text-align: center;
	color: white;
	line-height: 40px !important;
}

h2 {
	font-weight: 700 !important;
}

.blue-title {
	color: #31639c;
}

#header-text .blue-text {
	color: #51a0f9;
}

.page-text, .blue-title {
	width: 85%;
	max-width: 1200px;
	margin: 0 auto;
	text-align: center;
}

.blue-title {
	font-size: 26px;
	padding-bottom: 1em;
}

.blue-button a {
	color: white;
	background: #31639c;
	padding: 1.2em 2.5em;
	border-radius: 20px;
}

#header-button {
	display: flex;
	justify-content: center;
	padding-top: 6em;
}

#transparent-button a {
	background: rgba(0,0,0,0.6);
	color: white;
	padding: 1.2em 2.5em;
	border-radius: 20px;
	float: right;
	margin-right: -20px;
	position: fixed;
	top: 50%;
	right: 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
	z-index: 100000000000;
}

#transparent-button a img {
	margin-right: 1em;
}

.blue {
	color: white;
	text-align: center;
	background: #31639c;
	padding-top: 3em;
	padding-bottom: 3em;
}

.need {
	background: url('/assets/wp-content/I-need-help.jpg') center center no-repeat;
	background-size: cover;
	height: 400px;
	color: white;
	font-size: 22px;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.want {
	background: url('/assets/wp-content/I-want-to-help.jpg') center center no-repeat;
	background-size: cover;
	height: 400px;
	color: white;
	font-size: 22px;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.opshops {
	background: url('/assets/wp-content/Shops.jpg') center center no-repeat;
	background-size: cover;
	height: 400px;
	color: white;
	font-size: 22px;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.events {
	background: url('/assets/wp-content/Events.jpg') center center no-repeat;
	background-size: cover;
	height: 400px;
	color: white;
	font-size: 22px;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.news {
	background: url('/assets/wp-content/news.jpg') center center no-repeat;
	background-size: cover;
	height: 400px;
	color: white;
	font-size: 22px;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.donations {
	background: url('/assets/wp-content/Donations.jpg') center center no-repeat;
	background-size: cover;
	height: 400px;
	color: white;
	font-size: 22px;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

#hovers .panel-grid-cell {
	padding-left: 4px !important;
	padding-right: 4px !important;
}

#hovers p a {
	color: white;
	text-decoration: none;
	text-shadow: 1px 1px 1px black;
}

.need .siteorigin-widget-tinymce.textwidget, .want .siteorigin-widget-tinymce.textwidget, .opshops .siteorigin-widget-tinymce.textwidget, .events .siteorigin-widget-tinymce.textwidget, .news .siteorigin-widget-tinymce.textwidget, .donations .siteorigin-widget-tinymce.textwidget {
	padding-top: 150px;
}

.need:hover {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}

.want:hover {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}

.opshops:hover {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}

.events:hover {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}

.news:hover {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}

.donations:hover {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}

div#hovers {
	display: flex;
	flex-wrap: nowrap;
}

#hovers > div:hover {
	width: 19%;
}

#hovers > div {
	transition: ease-in-out .2s;
}

div#narrow {
	max-width: 1200px;
	margin: 0 auto !important;
	padding-top: 1.5em;
	padding-bottom: 3em;
}

.social-text h4 {
	font-size: 24px;
	letter-spacing: 1px;
}

.icons {
	display: flex;
	justify-content: center;
	padding-top: 2em;
}

.icons img {
	width: 50px;
	height: 50px;
	margin-left: .5em;
	margin-right: .5em;
	margin-top: .5em;
	margin-bottom: .5em;
}

.footer-box {
	background: black;
	padding-top: 1.5em;
	padding-bottom: 1.5em;
	color: #e1e2e2;
	display: flex;
	align-items: center;
	width: 100%;
	flex-direction: column;
	justify-content: space-around;
}

.footer-links a {
	color: #e1e2e2;
	margin-left: .1em;
	margin-right: .1em;
	text-align: center;
}

.footer-links {
	display: flex;
	justify-content: space-around;
	align-items: center;
	text-align: center;
}

.footer-links * {
	width: 25%;
}

.footer-disclaimer {
	text-align: center;
}

div#wpadminbar {
	display: none;
}

/*PAGES*/
.soliloquy-caption.soliloquy-caption-bottom.soliloquy-caption-mobile {
	top: 30% !important;
}

.soliloquy-container .soliloquy-image {
	width: 100% !important;
}

.soliloquy-caption-inside {
	background: none !important;
}

.soliloquy-caption.soliloquy-caption-bottom {
	top: 50%;
}

h2.header-line {
	font-size: 48px !important;
	font-weight: 400 !important;
	text-transform: uppercase;
}

div#who-banner, #work-banner,  #help-banner, #donate-banner, #shops-banner, #sponsor-banner, #events-banner, #kids-banner, #testimonials-banner {
	padding-top: 78px;
}

div#pg-302-0 {
	max-width: 1200px;
	margin: 0 auto !important;
}

div#pgc-302-0-0 .so-panel {
	border-bottom: 1px solid grey;
}

div#pgc-302-0-0 .panel-last-child {
	border-bottom: none !important;
}

div#panel-8-3-0-1, div#panel-8-3-1-1, div#panel-8-3-2-1 {
	height: 100px;
}

div#pgc-8-narrow-0, div#pgc-8-narrow-1, div#pgc-8-narrow-2 {
	padding-bottom: 80px;
}

/*Get help*/
.page-text-normal {
	max-width: 1200px;
	margin: 0 auto;
}

.text-customise h3, h4 {
	text-transform: uppercase;
	padding-bottom: 1.5em;
	font-size: 22px;
	padding-top: 1em;
}

.text-customise ul {
	list-style: disc !important;
}

.post_content {
	padding-bottom: 3em;
}

@media screen and (max-width:900px) {
	.footer-links, .footer-logo, .footer-disclaimer {
		width: 100%;
		margin: 0 auto;
	}
	
	.footer-links {
		flex-direction: column;
	}
	
	.footer-links * {
		width: auto;
	}
	
	#transparent-button {
		display: none;
	}
	
	div#hovers {
		flex-direction: column;
	}
	
	#hovers .panel-grid-cell {
		width: 100%;
	}
	
	#hovers > div:hover {
		width: 100%;
	}
	
	.events, .opshops, .donations, .news, .want, .need {
		border: 2px solid white;
	}
	
	#pgc-8-hovers-0, #pgc-8-hovers-1, #pgc-8-hovers-2, #pgc-8-hovers-3, #pgc-8-hovers-4 {
		margin-bottom: 0 !important;
	}
}

@media screen and (min-width:800px) {
	.footer-logo, .footer-disclaimer {
		width: 25%;
	}
	
	.footer-box {
		flex-direction: row;
	}
}

@media screen and (min-width:600px) {
	div#shiftnav-toggle-main {
		background: rgba(0,0,0,0.7);
	}
	
	div#who-banner, #work-banner,  #help-banner, #donate-banner, #shops-banner, #sponsor-banner, #events-banner, #kids-banner, #testimonials-banner {
		padding-top: 0;
	}
	
	.shiftnav-wrap {
		padding-top: 0 !important;
	}
	
	.soliloquy-caption.soliloquy-caption-bottom.soliloquy-caption-mobile {
		top: 50% !important;
	}
}

.post_box {
	margin-left: 0;
	margin-right: 0;
}

.panel-grid {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
/*
     FILE ARCHIVED ON 07:23:50 Apr 06, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:03:41 Nov 10, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/